:root {
    --primary-color: #831e1e;
    --primary-color-2: #bc2946;
    --secondary-color: #eadcc5;
    --background-color: #e6e6e6;
}

@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body {
    font-family: "Poppins", sans-serif !important;
}

.pkp_head_wrapper {
    margin: 0 auto;
}

.pkp_site_name_wrapper {
    background: var(--primary-color) !important;
}

.pkp_site_name a {
    color: var(--secondary-color) !important;
}

.pkp_structure_head {
    background: var(--primary-color) !important;
    border-bottom: none !important;
}

.pkp_navigation_user_wrapper a:not(.dropdown-menu a) {
    color: var(--secondary-color) !important;
}

.pkp_navigation_user>li>a:focus {
    color: var(--primary-color) !important;
}

.pkp_site_name_wrapper {
    padding: 0px;
}

.pkp_structure_page {
    background: var(--background-color);
    margin-top: 0px;
    margin-bottom: 0px;
    max-width: 100%;
}

.pkp_structure_content {
    background: #fff;
    padding-top: 0;
    box-shadow: 5px 5px 5px #dedede, -5px 5px 5px #dedede;
}

.pkp_navigation_primary_row {
    background: var(--secondary-color);
}

.pkp_navigation_primary>li:last-child a {
    margin-right: 0 !important;
}

.pkp_navigation_primary>li>a:hover,
.pkp_navigation_primary>li>a:focus,
.pkp_navigation_search_wrapper a:hover,
.pkp_navigation_search_wrapper a:focus {
    background: var(--secondary-color) !important;
    border-color: var(--primary-color) !important;
}

.pkp_navigation_primary .dropdown-menu {
    background: #fff !important;
}

.pkp_navigation_primary .dropdown-menu li a:hover {
    background: var(--secondary-color) !important;
    border-left-color: var(--primary-color) !important;
}

.pkp_navigation_primary .dropdown-menu a:focus,
.pkp_navigation_primary .dropdown-menu a:hover {
    border-left-color: var(--primary-color);
}

a {
    color: var(--primary-color) !important;
    text-decoration: none;
}

button.submit {
    background: var(--primary-color) !important;
    color: var(--secondary-color) !important;
    padding: 0 15px !important;
    border: none !important;
    cursor: pointer;
}

button.submit:hover {
    background: var(--secondary-color) !important;
    color: var(--primary-color) !important;
}

.cmp_breadcrumbs {
    padding-top: 0;
}

.cmp_breadcrumbs ol {
    background: var(--secondary-color);
    padding: 3px 10px;
    border-radius: 4px
}

.pkp_structure_main {
    padding: 20px;
}

.pkp_page_index .homepage_about {
    padding-top: 0 !important;
}

.pkp_structure_main h1 {
    font-size: 20px;
}

.pkp_structure_main h1,
.pkp_structure_main h2 {
    display: block;
    background: var(--primary-color) !important;
    color: #fff !important;
    text-decoration: none;
    text-align: center;
    padding: 7px 13px;
    border-radius: 4px;
}

.pkp_structure_main h1,
.pkp_structure_main h2 {
    margin-top: 0 !important;
}

.pkp_structure_main p:last-child {
    margin-bottom: revert !important;
}

.pkp_page_index .journals {
    margin-top: 0 !important;
}

.pkp_page_index .journals>ul>li {
    margin: 0;
    padding: 0;
}

.pkp_page_index .journals>ul>li {
    margin-bottom: 50px !important;
}

.journals .body h3 {
    margin: 0;
}

.journals .body h3 a {
    display: block;
    background: var(--primary-color) !important;
    color: #fff !important;
    text-decoration: none;
    text-align: center;
    padding: 10px 13px;
    border-radius: 4px;
    font-size: 120%;
    line-height: 25px;
}

.journals .links {
    margin: 30px auto !important;
    text-align: center;
}

.journals .links a {
    background: var(--primary-color);
    color: #fff !important;
    text-decoration: none;
    text-align: center;
    padding: 8px 12px;
    border-radius: 4px;
}

.journals .links a:hover {
    background: var(--secondary-color);
    color: var(--primary-color) !important;
}

.cmp_notification {
    border-left-color: var(--primary-color);
}

.pkp_block {
    margin: 1px;
}

.pkp_block .title {
    display: block;
    padding: 7px 10px;
    background: var(--primary-color);
    color: #fff;
    border: none;
    font-size: 90%;
    border-radius: 4px;
}

.pkp_structure_footer_wrapper {
    position: relative;
    background: var(--secondary-color);
    z-index: 999;
    border-bottom-color: var(--primary-color) !important;
}

@media (min-width: 768px) {
    .pkp_head_wrapper {
        width: 728px;
    }

    .pkp_page_index .journals>ul>li {
        border-top: none !important;
    }
}

@media (min-width: 992px) {
    .pkp_head_wrapper {
        width: 952px;
    }

    .pkp_block {
        padding: 5px;
    }
}

@media (min-width: 1200px) {
    .pkp_head_wrapper {
        width: 1160px;
    }
}

/* === LOGO TANPA PADDING & DEFAULT SIZE OJS === */

.pkp_site_name {
    padding: 0 !important;
    margin: 0 !important;
}

.pkp_site_name a {
    padding: 0 !important;
    margin: 0 !important;
}

/* kembalikan ke ukuran alami logo */
.pkp_site_name .is_img img {
    max-height: none !important;
    height: auto !important;
    width: auto !important;
}

.pkp_brand_footer {
    display: none;
}